View Issue Details

IDProjectCategoryView StatusLast Update
0000349WackoWikiactionpublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000349: add action {{recentlydeleted}}
Descriptionshows link to revisions of deleted pages
TagsNo tags attached.

Relationships

related to 0000350 resolvedadministrator can't open revisions of a deleted page 
child of 0000348 resolvedadministrator store backup of deleted pages 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-12-13 15:25 administrator New Issue
2009-12-13 15:25 administrator Status new => assigned
2009-12-13 15:25 administrator Assigned To => administrator
2009-12-13 15:26 administrator Relationship added child of 0000348
2009-12-13 15:27 administrator Status assigned => resolved
2009-12-13 15:27 administrator Resolution open => fixed
2009-12-13 15:27 administrator Fixed in Version => 5.0.beta
2009-12-13 16:07 administrator Relationship added related to 0000350
2010-03-08 10:09 administrator Category Action => action
2011-05-31 21:24 administrator Build => R5.0.beta